﻿.foo{}

/* Containers */
.form, .item, .submit, .pgLeft, .pgRight, .selection, .cancel, .checks, .filter, .preview, .checkout
{
    overflow: hidden;
    height: 100%;
}
.expand
{
    height: auto;
    overflow: hidden;
}

.form, .AspNet-Login
{
    background-color: #F3F3F3;
}
.form
{
    border: solid 1px #D1D1D1;
}
.form .content
{
    padding: 10px 5px;
}
/* Inherits from style.css #right h3 */
#left .form h3, #left h3.listing, #left h3.listing a
{
    color: White;
}
.form .left
{
    float: left;
    width: 49%;
}
.form .right
{
    float: right;
    width: 49%;
}

.form .item
{
    padding: 2px 3px;
}
.form label.lbl, .form span.lbl,
.form label.lbl2, .form span.lbl2
{
    width: 32%;
    float: left;
    text-align: right;
    padding: 1px 3px 0px 0px;
}
.form span.lbl
{
    padding-top: 0px;
}
.form label.lbl2, .form span.lbl2
{
    width: 50%;
}
.form span.val
{
    padding-top: 5px;
    color: Black;
}
.form span.text
{
    width: 55%;
    float: left;
}
.form input.normal, .form span.note, .form .checks
{
    width: 60%;
}
.form select.normal, .form .selection
{
    width: 62%;
}
.form textarea.normal
{
    width: 61%;
}
.form input.tel
{
    width: 35%;
}
#left .lblLeft
{
    text-align: left;
}

.form label.enq, .form span.enq, .form .checks
{
    display: block;
}
.form input.enq, .form textarea.enq, .form select.enq
{
    width: 92%;
}
.form input.max, .form textarea.max
{
    width: 98%;
}

/* Checkboxes and radio buttons */
.form .checks
{
    float: left;
}
.form .checks input, .form .selection input
{
    width: auto;
    float: left;
}
.form .checks label
{
    float: left;
    display: block;
    width: 80%;
}
.form .checks br, .form .selection br
{
    clear: both;
}
.form .selection label
{
    padding: 2px 20px 0px 0px;
    float: left;
}
.form .selection
{
    display: block;
}

.submit
{
    text-align: center;
    padding: 15px 0px 10px 0px;
}
.cancel
{
    margin-top: 20px;
    text-align: right;
}
.xtraMargin
{
    margin-top: 10px;
}
.noMargin
{
    margin: 0px;
}
#left .noteT
{
    padding-bottom: 0px;
}
#left .noteB
{
    padding-top: 0px;
}
.note
{
    font-style: italic;
    color: #333333;
    font-size: 8pt;
}
.form p, fieldset p
{
    margin-bottom: 8px;
}
#left fieldset .content
{
    padding: 10px 0px;
}
#left .noBg
{
    background-color: Transparent;
    border: 0px;
    padding: 0px;
}
a.frm
{
    color: Navy;
}
#left .error
{
    color: Red;
}

/* Rows and columns */
#left .section
{
    margin-bottom: 20px;
}
#left .section .pgLeft
{
    width: 49%;
    float: left;
}
#left .section .pgRight
{
    width: 49%;
    float: right;
}

/* Grids */
#left h3.listing
{
    border-top: solid 1px #CCCCCC;
    border-left: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
    margin-bottom: 15px;
}
.below
{
    margin-top: 25px;
}
table.listing
{
    width: 100%;
    border: solid 1px #CCCCCC;
}
table.listing td, table.listing th
{
    padding: 2px;
}
table.listing th
{
    background-color: #AC0137;
    color: White;
    text-align: left;
    font-weight: normal;
}
#left table.listing th a
{
    background-image: none;
    padding: 0px;
    color: White;
}
table.listing td
{
    border: dotted 1px #CCCCCC;
    vertical-align: top;
}
table.listing tbody tr, table.pricePlans tbody tr
{
    background-color: #EEEEEE;
}
table.listing td.img, table.listing th.img
{
    width: 1%;
}
table.listing td.cmd, table.listing th.cmd,
table.pricePlans td.cmd, table.pricePlans th.cmd
{
    text-align: center;
    width: 10%;
    white-space: nowrap;
}
table.listing td.action, table.listing th.action
{
    text-align: center;
    width: 1%;
    white-space: nowrap;
}
table.listing td.num, table.listing th.num
{
    white-space: nowrap;
    text-align: right;
    width: 1%;
}
table.listing td.nowrap, table.listing th.nowrap
{
    white-space: nowrap;
}
table.listing tfoot td
{
    border: 0px;
    padding: 4px 2px 4px 2px;
}
#left table.listing tfoot td.total
{
    color: #91002B;
}
table.listing tfoot td.num
{
    color: #333333;
}
table.listing tfoot td.lbl
{
    text-align: right;
}
table.listing tbody tr.AspNet-GridView-Selected
{
    background-color: #00C0C0;
    color: White;
}
table.listing tbody tr.AspNet-GridView-Selected a
{
    color: White;
}
table.listing tfoot td.status
{
    border-top: dotted 1px #CCCCCC;
}

table.pricePlans
{
    width: 100%;
    border: solid 1px #CCCCCC;
    background-color: White;
}
table.pricePlans th, table.pricePlans th.cmd
{
    font-weight: normal;
    text-align: left;
}
table.pricePlans th, table.pricePlans td
{
    padding: 2px;
}
table.pricePlans td
{
    border: solid 1px #CCCCCC;
}
table.pricePlans tr.alt, table.listing tr.alt
{
    background-color: White;
}

/* Filter boxes */
.filter
{
    width: auto;
    max-width: 250px;
    height: 45px;
    float: left;
    margin: 5px 15px 5px 0px;
}
.filter label, .filter span
{
    display: block;
}
.filter input, .filter select
{
    width: auto;
}
.filter .checks label
{
    display: inline;
}

/* Home login */
.AspNet-Login
{
    padding: 0px;
}

#right .AspNet-Login
{
    font-size: 8pt;
}
/*
#right .AspNet-Login .AspNet-Login-UserPanel label,
#right .AspNet-Login .AspNet-Login-PasswordPanel label
{
    float: left;
    width: 16%;
    text-align: right;
    white-space: nowrap;
}
#right .AspNet-Login .AspNet-Login-UserPanel input,
#right .AspNet-Login .AspNet-Login-PasswordPanel input
{
    width: 73%;
}
#right .AspNet-Login .AspNet-Login-RememberMePanel
{
    padding: 4px;
}
#right .AspNet-Login .AspNet-Login-SubmitPanel
{
    padding: 4px 0px 15px 19%;
    text-align: left;
}
*/
/* Inherits from style.css #right h3 */
.AspNet-Login .AspNet-Login-TitlePanel
{
}
/* Normal login */
#left .AspNet-Login
{
    width: 330px;
}
.AspNet-Login .AspNet-Login-SubmitPanel input
{
    width: 90px;
    height: 28px;
}

/* Form containers */
.row .left
{
    width: 49%;
    float: left;
}
.row .right
{
    width: 49%;
    float: right;
}
.preview
{
    border: solid 1px #CCCCCC;
    padding: 8px;
    overflow-x: scroll;
}
.preview li span
{
    color: Black;
    font-style: normal;
}
.scroll
{
    overflow-x: scroll;
}

/* Steps menu */
ul.steps
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
ul.steps li
{
    margin: 0px;
    padding: 0px;
    float: left;
}
ul.steps li a
{
    display: block;
    padding: 5px 25px 5px 10px;
    color: White;
    text-decoration: none;
    background: #91002B url("images/nav/steps.gif") no-repeat center right;
}
ul.steps li a.Selected
{
    background-color: #336666;
    background-image: url("images/nav/steps_selected.gif");
}
#left ul.steps li a.prev
{
    background-image: url("images/nav/steps_selected_left.gif");
}
#left ul.steps li a.end
{
    background-image: url("images/nav/steps_end.gif");
}
#left ul.steps li a.endSelected
{
    background-color: #336666;
    background-image: url("images/nav/steps_end_selected.gif");
}

.watermark
{
    font-style: italic;
    color: #808080;
}


.checkout .content
{
    border: solid 1px #DDDDDD;
    padding: 5px;
}
#nav div.checkout
{
    margin-bottom: 25px;
}
#nav .checkout .submit
{
    text-align: center;
}